【iOS】iOS15で、”Appを このバージョンのiOSで動作させるには、デベロッパーによるアップデートが必要です”

"(iOSアプリ名)" はアップデートの必要があります ありがちな、iOSのメジャーバージョンアップで、デベロッパー側として、対応が必要になったので備忘。 最新のメジャーOSでは、よくあることなのかも […]